.footer_pos {
position: absolute;
left: 0px;
top: 800px;
bottom: 20px;

z-index: 1;	
}

.footer_basis {
	
		
	
    
	font-family: arial,helvetica,"DejaVu Sans","Arial Unicode MS","Lucida Sans Unicode",sans-serif;
    font-style: normal;
    text-decoration: none;
	-webkit-box-shadow: 0 1px 10px rgba(0, 0, 0, 0.6);
    -moz-box-shadow: 0 1px 10px rgba(0, 0, 0, 0.6);
    box-shadow: 0 1px 10px rgba(0, 0, 0, 0.6);
	background-color: #ffffffb8;
    background-image: -moz-linear-gradient(top, #ffffffb8, #ffffffb8);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffffb8), to(#ffffffb8));
    background-image: -webkit-linear-gradient(top, #ffffffb8, #ffffffb8);
    background-image: -o-linear-gradient(top, #ffffffb8, #ffffffb8);
    background-image: linear-gradient(to bottom, #ffffffb8, #ffffffb8);
    background-repeat: repeat-x;
    border-color: #2B649B;
}
.footer_basis h4 {
	font-family: 'Open Sans Condensed', sans-serif;
    margin-top: 60px;
    margin-bottom: 25px;
	
}

.footer_basis h1, h2, h3, h4, h5, p, ul, ol {
    color: #2d373c;
    overflow-wrap: break-word;
    word-wrap: break-word;
}

.footer_basis  ul.linklist li {
	margin-top: 0px;
	list-style-type: circle;
	
}

.footer_basis  li {
	line-height: 30px;
}

.footer_links a {
	line-height: 60px;
	font-size:24px;
	
}